Search results

  1. A

    issue with modesecurity not enabling some owasp rules

    ok opened a ticket 7609091
  2. A

    issue with modesecurity not enabling some owasp rules

    this is the only log error: info [xml-api] Problem [modsec_enable_vendor_configs] version [1].
  3. A

    issue with modesecurity not enabling some owasp rules

    I have cpanel/whm 56 build 25, centos 5.11. I have mode security enabled. There are 5 rules (OWASP) not enabled. I try to enable them but they won't enable. It says: Warning: You have successfully enabled some of the configuration files. The files that the system failed to enable are marked...
  4. A

    cPanel update failure during updatenow

    yes looks like will have to open a support ticket. appreciate all your help though.
  5. A

    cPanel update failure during updatenow

    root [/]# wget https://securedownloads.cpanel.net/STSTestKey.asc --2015-08-02 21:10:47-- https://securedownloads.cpanel.net/STSTestKey.asc Resolving securedownloads.cpanel.net... 208.74.125.44, 208.74.121.38 Connecting to securedownloads.cpanel.net|208.74.125.44|:443... connected. ERROR: cannot...
  6. A

    cPanel update failure during updatenow

    did that still get: ---------------------------------------------------------------------------------------------------- => Log opened from /usr/local/cpanel/scripts/updatenow (26364) at Sun Aug 2 20:58:22 2015 [2015-08-02 20:58:23 -0500] W Unable to download public key from vendor: cpanel...
  7. A

    cPanel update failure during updatenow

    ok installed wget. tried update: [2015-08-02 20:46:59 -0500] W Unable to download public key from vendor: cpanel, category: release, url: https://securedownloads.cpanel.net/cPanelPublicKey.asc [2015-08-02 20:46:59 -0500] W Failure code returned by 'wget': 1 at...
  8. A

    cPanel update failure during updatenow

    root [/]# rpm -qa | grep wget wget-1.11.4-2.el5_4.1 root [/]# _
  9. A

    cPanel update failure during updatenow

    get this: root [/]# yum reinstall wget Loaded plugins: fastestmirror Setting up Reinstall Process Loading mirror speeds from cached hostfile * base: yum.tamu.edu * extras: mirror.evolvedservers.com * updates: mirror.vcu.edu Excluding Packages in global exclude list Finished Installed package...
  10. A

    cPanel update failure during updatenow

    exclude=bind-chroot courier* dovecot* exim* filesystem httpd* mod_ssl* mydns* mysql* nsd* php* proftpd* pure-ftpd* spamassassin* squirrelmail* wget*
  11. A

    cPanel update failure during updatenow

    ok removed wget.: which wget which: no wget in (/usr/local/jdk/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib/courier-imap/sbin:/usr/lib/courier-imap/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/usr/local/bin:/usr/X11R6/bin:/root/bin:/opt/bin) no try to...
  12. A

    cPanel update failure during updatenow

    That's what I figured. Since you obviously have more experience with this than I do, still learning my way around here, any advice on what I need to do specifically?
  13. A

    cPanel update failure during updatenow

    The problem becomes self evident :): root [/]# wget https://securedownloads.cpanel.net/cPanelPublicKey.asc -O /dev/null https://securedownloads.cpanel.net/cPanelPublicKey.asc: HTTPS support not compiled in. root [/]# wget --no-check-certificate...
  14. A

    cPanel update failure during updatenow

    tried your suggestion get this: Loaded plugins: fastestmirror Setting up Reinstall Process Loading mirror speeds from cached hostfile * base: bay.uchicago.edu * extras: mirror.beyondhosting.net * updates: mirror.evolvedservers.com Excluding Packages in global exclude list Finished No Match for...
  15. A

    cPanel update failure during updatenow

    I'm having a similar issue. current version is 11.5.0.27 Pertinent parts of the message are: Unable to download public key from vendor: cpanel No output returned by 'wget'. FATAL: Unable to retrieve tier version info: Failed to create gpg object: No keys found for vendor 'cpanel' If I go to...
  16. A

    New Critical GLibc Vulnerability CVE-2015-0235 (aka GHOST)

    Thanks for the info. Actually as I reread the article (GHOST, a critical Linux security hole, is revealed | ZDNet) it looks like centos 5 might not actually be vulnerable to this as the article states centos 6 and 7 and only servers built with glibc-2.2. Am I right?
  17. A

    New Critical GLibc Vulnerability CVE-2015-0235 (aka GHOST)

    I have the same issue on 2 servers that after running yum clean all ; yum update glibc says no packages are marked for update. I was able to update our 3 dedicated servers no problem but these 2 are older VPS servers running centos 5.9. Any comments or ideas here?
  18. A

    cpanellogd - http logs exceeding limits

    OK, I am getting the same issue at the same time every morning and now that I look at this thread I can see it isn't just me so that means it MUST be something related to the last update. and a process time of 24942391 is kind of high dontcha think.. SO would be nice to get some word from cpanel...
  19. A

    ipaliases failed being restarted over and over again

    Thank's for stepping in and providing some info! Actually, we've already ventured through all the logs in trying to find the culprit and nothing I tell you. And I put in a ticket with cpanel for assistance and they spent the last couple of days going thru everything to no avail. The NOC couldn't...
  20. A

    ipaliases failed being restarted over and over again

    As an addendum to this post I opended a support ticket with Cpanel. This was their analysis: "The only errors I see are those reported by chkservd. This usually indicates an IP conflict. It looks like it's dying every 10 to 15 minutes which would make sense if there was an IP conflict on your...